Bug 440683 - (CVE-2007-6019) CVE-2007-6019 Flash Player input validation error
CVE-2007-6019 Flash Player input validation error
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,source=adobe,reported...
: Security
Depends On: 440977 440978 440979
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 10:06 EDT by Josh Bressers
Modified: 2016-03-04 06:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 10:21:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-04-04 10:06:19 EDT
Adobe Flash Player 9.0.124.0 fixes input validation errors that could result in
the execution of arbitrary code with the permissions of the user running Flash
Player.
Comment 2 Tomas Hoger 2008-04-09 03:58:17 EDT
Public now via:

  http://www.adobe.com/support/security/bulletins/apsb08-11.html

Lifting embargo.
Comment 3 Red Hat Product Security 2008-04-09 10:21:58 EDT
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0221.html


Note You need to log in before you can comment on or make changes to this bug.